actions: []
api_documentation: http://docs.ros.org/en/noetic/api/swri_dbw_interface/html
authors: Elliot Johnson
brief: ''
bugtracker: ''
depends:
- catkin
depends_on: []
description: "This package provides documentation on common interface conventions\
  \ for\n    drive-by-wire systems."
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__marti_common__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__marti_common__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Marc Alban <malban@swri.org>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__swri_dbw_interface__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__swri_dbw_interface__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__swri_dbw_interface__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__swri_dbw_interface__ubuntu_focal_arm64__binary
repo_name: marti_common
repo_url: ''
srvs: []
timestamp: 1696328921.8879228
url: https://github.com/swri-robotics/marti_common
vcs: git
vcs_uri: https://github.com/swri-robotics/marti_common.git
vcs_version: master
